/*header*/
/*#vw_content, .vw_content {z-index: 9999;}*/
#vw_m502 ul {position:fixed !important;top: -2px !important;margin:0;padding:0;}
.shwrm-mf-head {top:48px;}
.shwrm-mf-head.fixed-movil {z-index: 999999}
.head-bar, .sub-bar-model > div, .steps-bar, #mf-content.template-buscador aside > div, .template-listado .order-box > div {padding-left: 0}
.sub-bar-model {display: none;}
#vw-back-to-top{bottom:70px !important;}
/*buscador*/
#mf-content.template-buscador {padding-top:80px;}
#mf-content.template-buscador aside > div > div {box-shadow: 0 -1px 2px #999;padding: 2px;text-align: center;}
#mf-content.template-buscador aside > div > div > div {padding: 6px;vertical-align: middle;}
#mf-content.template-buscador aside > div > div > div:first-child {border:none;}
#mf-content.template-buscador aside > div > div > div:nth-child(2) {display: none;}
#mf-content.template-buscador aside > div > div > div > strong {font-size: 30px}
.steps-bar > nav > a {color: #333333;display: block;font-family: 'VWTextWeb-Bold';margin: 0 18px 2px;padding: 8px 0 8px 30px;position:relative;}
.steps-bar > nav > a > strong {font-weight: normal;}
.steps-bar > nav > a::after {background: #ffffff url("../images/sprite-icons.png") no-repeat scroll -141px -149px;border-radius: 10px;content: "";display: block;height: 16px;left: 6px;margin: -8px 0 0;position: absolute;top: 50%;width: 16px;}
.steps-bar > nav > a.active::after {background-position: -124px -150px}
.steps-bar > nav > a.active + ul {display: block;}
.steps-bar > nav > ul {display: none;}
.steps-bar > nav > ul > li {border: medium none;display: block;height: auto;padding:2px 14px;text-align: left;width: auto;}
.steps-bar > nav > ul > li > a {margin: 0;padding: 8px;text-align: left;text-transform: none;}
.steps-bar > nav > ul > li > a > span.number {display: inline-block;margin: 0 8px 0 0;position: static;vertical-align: baseline;}
.steps-bar > nav > ul > li + li {border-top: 1px solid #bdc6e7;}
.mf-seach-model {padding: 0 0 20px 0;}
.sub-content-model > ul > li {width: 50%}
.sub-content-model > ul > li:nth-of-type(6n+1),.sub-content-model > ul > li:nth-of-type(4n+1) {clear: none;}
.sub-content-model > ul > li:nth-of-type(2n+1) {clear: both;}
.sub-content-model > ul > li.active .mf-filter-model {background: transparent;padding-bottom:0 !important;}
.sub-content-model > ul > li.active .mf-filter-model-result {display: none;}
.mf-filter-model img,.mf-filter-model:hover img {display: block;}
.mf-filter-model img + img,.mf-filter-model:hover img + img {display: none;}
.sub-content-model > ul > li.no-action {clear: both;}
.sub-content-model > ul > li.no-action + .no-action {clear: none;}
.table-stage > div {display: block;width: auto;}
.mf-slider-point {}
.mf-slider-point > ul::after, .mf-slider-point > ul > li > a::after {content: none;display: none;}
.mf-slider-point > ul {background: #0099da none repeat scroll 0 0;border: medium none;border-radius: 40px;height: auto;padding: 0;text-align: center;width: auto;}
.mf-slider-point > ul > li, .mf-slider-point > ul > li + li, .mf-slider-point > ul > li:first-child, .mf-slider-point > ul > li:last-child {display: inline-block;height: auto;margin: 0;vertical-align: middle;}
.mf-slider-point > ul > li > a {background: transparent none repeat scroll 0 0;border-radius: 20px;color: #ffffff;cursor:pointer;display: inline-block;height: auto;margin: 4px 8px;padding: 10px 14px;width: auto;}
.mf-slider-point > ul > li > a.active {background: #ffffff;cursor:default;}
.table-stage {margin-top:10px;}
.table-stage > div.mf-showcase {display: none;}
.capacidades .mf-slider-point p, .capacidades .mf-slider-point.right p {text-align: center;padding: 20px 0 10px 0;}
.mf-slider-point.right > ul {border-left: medium none;border-right: medium none;padding:0;text-align: center;}
.capacidades .vol > div {width: auto;}
.mf-list-radio{}
.mf-list-radio > fieldset > ul {margin: 20px auto;text-align: center;width: 80%;}
.mf-list-radio > fieldset > ul > li {margin:8px 10px;text-align:left;width: auto;}
.mf-search-equipo .mf-list-radio > fieldset > ul {margin: 20px auto;text-align: center;width: 100%;}
.mf-search-motor .mf-slider-point,.mf-search-cambio .mf-slider-point {display: none;}
.mf-search-motor .mf-list-radio > fieldset,.mf-search-cambio .mf-list-radio > fieldset {display: block;}
.mf-search-motor .mf-list-radio > fieldset > ul,.mf-search-cambio .mf-list-radio > fieldset > ul {margin: 0 auto}
.mf-search-motor .mf-list-radio > fieldset > ul > li,.mf-search-cambio .mf-list-radio > fieldset > ul > li {display: block;margin:8px auto;max-width: 220px}
.mf-search-precio .table-stage > div.mf-showcase {display: block;}
.mf-search-precio .mf-showcase > fieldset > div,.mf-search-precio .mf-showcase > fieldset > p {margin: 10px auto;}
.mf-search-localizacion {margin: 20px 0;position: static;}
.mf-search-localizacion .map {margin: 0 0 20px;position: static;}
.mf-search-localizacion .map > div > #map-canvas {display: none}
.mf-search-localizacion .map > div > fieldset {margin: 20px 0 40px;position: static;width: 100%;}
.mf-search-localizacion .map > p, .mf-search-localizacion .result-local > p {color: #333333;display: block;font-family: 'VWHeadWeb-Regular';font-size: 14px;margin: 20px 0;}
.mf-search-localizacion .result-local {overflow:visible;position: static;width: 100%;}
.mf-search-localizacion .result-local fieldset > a i {background: #00b1eb none repeat scroll 0 0;border-radius: 10px;color: #ffffff;display: inline-block;padding: 4px 8px;}
.mf-search-localizacion .result-local fieldset > a span {display: inline-block;}
@media (max-width: 560px) {
    .mf-search-color fieldset ul > li {width: 48%}
    .mf-search-equipo .mf-list-radio > fieldset > ul > li {display: block;width: auto;}
}
@media (max-width: 480px) {
    .rango-triangular {display: none;}
    .mf-search-precio .irs {background: #eeeeee none repeat scroll 0 0;border-radius: 20px;height: 20px !important;}
    .mf-search-precio .irs .irs-bar {background: #0099da none repeat scroll 0 0;height: 20px;top: -1px;}
    .mf-search-precio .mf-showcase > fieldset > div {height: auto;margin:0 auto;padding: 50px 0 10px;width: 80%;}
    .mf-search-precio .mf-showcase > fieldset > div + div {height: auto;padding:10px 0 20px;}
    .mf-search-precio .irs-from, .mf-search-precio .irs-to, .mf-search-precio .irs-single {bottom: -6px;z-index: 99}
    .mf-search-capacidades .irs {background: #eeeeee none repeat scroll 0 0;border-radius: 20px;height: 20px !important;}
    .mf-search-capacidades .irs .irs-bar {background: #0099da none repeat scroll 0 0;height: 20px;top: -1px;}
    .mf-search-capacidades .mf-showcase > fieldset > div {height: auto;margin:0 auto;padding: 50px 0 10px;width: 80%;}
    .mf-search-capacidades .mf-showcase > fieldset > div + div {height: auto;padding:10px 0 20px;}
    .mf-search-capacidades .irs-from, .mf-search-capacidades .irs-to, .mf-search-capacidades .irs-single {bottom: -6px;z-index: 99}
}
/*listado*/
#mf-content.template-listado {padding-top: 80px}
@media (max-width: 580px) {
	.mf-title-row > div, .mf-title-row > div + div {float: none;text-align:left;width: auto;}
	.mf-title-row > div:nth-child(2) {display: none;}
	.mf-title-row > div > p {padding: 0}
	.mf-group-row > div > div {width: 49%}
    /*.mf-group-row > div > div {min-height: 548px}
    .mf-group-row > div > div > a {min-height: 525px;}*/
    .cell-contact > ul > li {display: table-cell;width: 50%;}
}
@media (max-width: 560px) {
    /*.mf-group-row > div > div > a {min-height: 500px}
    .mf-group-row > div > div {min-height: 523px}*/
}
@media (max-width: 500px) {
    .mf-group-row > div > div > a {min-height: 470px}
    .mf-group-row > div > div {min-height: 493px}
}
@media (max-width: 480px) {
    .mf-group-row > div > div {text-align:center;width: 99%;}
    .mf-group-row > div > div > a {min-height: 0;text-align:left;}
    .mf-group-row > div > div {min-height: 100px;}
    span.comp, span.fav {display: inline-block;margin:4px;position: static;}
}
/*ficha*/
.mf-file {padding: 80px 0 0;}
.mf-file-nav {height:auto;top: 94px;}
.mf-file-nav > div {padding-left:0;}
.mf-file-nav > div > nav {width: 100%}
.mf-file-nav > div > nav > a {color: #ffffff;cursor:pointer;display: block;font-family: "VWTextWeb-Bold";margin: 0 18px 2px;padding: 8px 0 8px 30px;position: relative;}
.mf-file-nav > div > nav > a > strong {font-weight: normal;}
.mf-file-nav > div > nav > a::after {background: #ffffff url("../images/sprite-icons.png") no-repeat scroll -141px -149px;border-radius: 10px;content: "";display: block;height: 16px;left: 6px;margin: -8px 0 0;position: absolute;top: 50%;width: 16px;}
.mf-file-nav > div > nav > a.active + ul {display: block;}
.mf-file-nav > div > nav > ul {display: none;}
.mf-file-nav > div > nav > ul > li {border: medium none;display: block;height: auto;padding: 2px 39px;text-align: left;width: auto;}
.mf-file-nav > div > nav > ul > li > a {display: block;margin: 0;padding: 6px 8px;text-align: left;text-transform: none;}
.mf-file-nav > div > nav > ul > li + li {border-top: 1px solid #ccc}
.mf-file-content-general > div > div > p {display: none;}
.mf-file-content-caract > div > ul > li {width: 48%}
.mf-file-content-caract > div > ul > li > span > span {display: none;}
.mf-file-content-caract > div > div > div {width: 28%}
.mf-file-content-caract > div > div > div + div {width: 68%;}
.template-ficha aside > div {padding-left: 0}
.file-screen > span .fav {background: #dbe4e5 url("../images/star.png") no-repeat scroll center 12px;border-radius: 100px;bottom: 20px;color: #ffffff;font-family: "VWTextWeb-Regular";font-size: 8px;height: auto;line-height: 12px;padding: 40px 0 10px;position: absolute;text-align: center;text-transform: uppercase;top: auto;width: 60px;}
.file-screen > span .comp {background: #dbe4e5 url("../images/comp.png") no-repeat scroll center 12px;border-radius: 100px;bottom: 20px;color: #ffffff;font-family: "VWTextWeb-Regular";font-size: 8px;height: auto;line-height: 12px;padding: 40px 0 10px;position: absolute;right:80px;text-align: center;text-transform: uppercase;top: auto;width: 60px;}
.template-ficha aside > div > div > a.ico-llamar, .template-ficha aside > div > div > a.ico-llamen {display: inline-block;}
@media (max-width: 720px) {
    .mf-dimensiones {margin:0 0 0 30px;}
    .mf-dimensiones img {display: none;}
    .mf-dimensiones span {display: block;margin: 10px 0;position: static;}
    .mf-dimensiones span.largo b {display: inline-block;}
    .mf-dimensiones span.maletero {text-align: left}
    .mf-file-content-caract > div > ul > li {margin: 16px 0 16px 1%;}
    .mf-file-content-contact > div > div {float: none;width: auto;}
    .option-bar {position: absolute;right: -5px;top: 4px;}
    .option-bar .mf-share, .option-bar .mf-fav, .option-bar .mf-comparabtn {margin: 8px 0 0 0;padding:28px 0 0 0;text-indent: -9999em;width: 26px;}
    .head-bar > div > h1, .head-bar > div > h2, .head-bar > div > .simulo-h1 {font-size: 18px;}
}
@media (max-width: 640px) {
    .mf-file-content-caract > div > div > div {display: none;}
    .mf-file-content-caract > div > div > div + div {display: block !important;float: none;margin: 0 auto;vertical-align: top;}
    .mf-file-content-caract > div > div > div + div > div + div {text-align: center;}
}
@media (max-width: 560px) {
    .mf-file-content-caract > div > div > div + div > div,.mf-file-content-caract > div > div > div + div > div + div {display: block;width: auto;}
    .mf-file-content-caract > div > div p > img {max-width: 100px}
    .mf-file-content-caract > div > div > div + div > div + div p {display: inline-block;vertical-align: top;}
    .template-ficha article .back-list {display: none;}
    .template-ficha article div + .mf-inter-file {border-left: 1px solid #cccccc;}
}
@media (max-width: 480px) {
    .mf-file-content-general > div > div > div + div > div, .mf-file-content-general > div > div > div + div > div,.mf-file-content-general > div > div > div + div > div:nth-child(2) {display: block;text-align: left;width: auto;}
    .mf-file-content-general > div > div > div + div > div:nth-child(4) {display: inline-block;width: 48%}
    .mf-file-content-general > div > div > div h4 {margin: 14px 0 8px;}
    .mf-file-content-general .mf-overlay {padding: 10px 0 1px 0;}
    .file-screen {position: static;margin:0;}
    .mf-file-content-tecnic > div > div > ul > li {display: block;width: auto;}
}
@media (max-width: 420px) {
    .template-ficha aside > div > div > a {margin:2px 1px;padding:10px 10px 10px 30px;}
    .template-ficha aside > div > div > a::after {height: 18px;left: 8px;width: 18px} 
}
@media (max-width: 360px) {
    .template-ficha aside > div > div > a {padding:10px 6px 10px 28px}
}
/*formulario*/
.mf-form .llamen .mf-form-nombre > div, .mf-form-datos .mf-form-nombre > div, .mf-form-datos .mf-form-nombre > div:nth-child(4), .mf-form-datos .mf-form-nombre > div:nth-child(5) {margin:10px 0;width: 100%}
.mf-form-datos .mf-form-tipo > div {width: 48%}
.mf-form-datos .mf-form-cp > div, .mf-form-datos .mf-form-nacimiento > div {width: 100%;}
.mf-form .llamen > div > div > h2 {font-size: 19px}
/*comparativa*/
@media (max-width: 630px) {
    .mf-title-row .comparativa .comp-navi {display: none;}
    .mf-title-row .comparativa > .compared_date > div > div > a {background: #eaeeed none repeat scroll 0 0;color: #337ab7;display: block;font-family: 'VWHeadWeb-Bold';font-weight: normal;margin: 20px 0 10px;padding: 14px 16px;text-align: left;text-transform: uppercase;}
    .mf-title-row .comparativa > .compared_date > div > div > div > ul > li, .mf-title-row .comparativa > .compared_date > div > div > div > ul > li + li, .mf-title-row .comparativa > .compared_date > div > div > div > ul + ul > li, .mf-title-row .comparativa > .compared_date > div > div > div > ul:nth-child(2n+1) > li + li {display: block;margin: 8px 0;width: auto;}
    .mf-title-row .comparativa > .compared > div > div, .mf-title-row .comparativa > .compared > div > div.cell-location {float: none;width: auto;}
    .mf-title-row .comparativa > .compared > div.compared_car_img > div {margin: 0 0 16px;max-width: 200px;}
    .mf-title-row .comparativa > .compared > div > div.cell-dates {height:auto;padding:8px 0;text-align: left;}
    .mf-title-row .comparativa > .compared > div > div > div {margin:6px 0;padding:0;}
    .mf-title-row .comparativa > .compared > div > div.cell-location {padding:14px 0 14px 4%;}
    .mf-title-row .comparativa > .compared > div > div.cell-location::after {left: 0;top: 20px;}
}